body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.lease-container {
    background-image: url(../images/background.gif);
    width: 1028px;
    margin: auto;
    padding: 0;
    height: 733px;
}

.cor-logo {
    padding: 18px 0 0 20px;
    height: 101px;
}

.lease-soft {
    font-size: 35px;
    color: #FFF;
    margin: 70px 0 0 285px;
}

.lease-midd {
    width: 545px;
    height: 310px;
    margin: auto;
    padding: 0;
    margin: 10px 0 0 250px;
    background-image: url(../images/lease-mid.png);
    opacity:1.5;
}

    .lease-midd .sign-in {
        font-size: 42px;
        color: #FFF;
        font-weight: bold;
        padding: 12px 0 0 190px;
        margin-top: 15px;
    }

    .lease-midd #UserName {
        background-image: url(../images/my-input.png);
        background-repeat: no-repeat;
        width: 317px;
        border: 0px;
        border-radius: 6px;
        padding: 1px 0 0 14px;
        color: #797979;
        padding: 14px 0px 13px 12px;
    }

    .lease-midd #Password {
        background-image: url(../images/my-input.png);
        background-repeat: no-repeat;
        width: 317px;
        border: 0px;
        border-radius: 6px;
        padding: 1px 0 0 14px;
        color: #797979;
        padding: 14px 0px 11px 12px;
        background-position: 0px -50px;
    }

    .lease-midd .user-name {
        padding: 15px 0 0 88px;
        font-size: 14px;
    }

    .lease-midd .password {
        padding: 15px 0 0 88px;
    }

    .lease-midd .remeber {
        font-size: 12px;
        color: #FFF;
        vertical-align: middle;
        padding: 32px 0 0 61px;
        width: 110px;
        float: left;
        text-decoration: none;
    }

    .lease-midd .my-checkbox {
        vertical-align: middle;
    }

    .lease-midd .forget {
        font-size: 12px;
        color: #FFF;
        padding: 31px 0 0 312px;
    }

    .lease-midd .my-button {
        background-image: url(../images/my-button.png);
        width: 333px;
        height: 46px;
        cursor: pointer;
        border: none;
        border-radius: 6px;
        margin: 19px 0 0 93px;
    }

.copy-right {
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 110px 0 0 642px;
    color: #FFF;
}
